=== src/Architecture/StateMachine/CMakeLists.txt ===
set(StateMachine_SRC
  StateMachine.cpp
)

add_library(StateMachine ${StateMachine_SRC})

target_link_libraries(StateMachine Singleton)

install(TARGETS StateMachine DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
