=== src/Architecture/Thread/CMakeLists.txt ===
set(Thread_SRC
  Mutex.cpp
  Thread.cpp
  Condition.cpp
)

add_library(Thread ${Thread_SRC})

install(TARGETS Thread DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
