=== src/Architecture/TinyXML/CMakeLists.txt ===
set(TinyXML_SRC
  tinystr.cpp
  tinyxml.cpp
  tinyxmlerror.cpp
  tinyxmlparser.cpp
)

add_library(TinyXML ${TinyXML_SRC})

install(TARGETS TinyXML DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
