=== src/Workers/ImageHelpers/CMakeLists.txt ===
set(ImageHelpers_SRC
#ImageMask.cpp
ImageMaskCV.cpp # conversion to OpenCV
)

add_library(ImageHelpers ${ImageHelpers_SRC})
target_link_libraries(ImageHelpers Math)

install(TARGETS ImageHelpers DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
