=== src/Workers/Math/CMakeLists.txt ===
set(Math_SRC
  Line2D.cpp
  Polygon2D.cpp
  misc.cpp
  Transformation2D.cpp
  mat3.cpp
  Circle2D.cpp
  Pose.cpp
  Obb2D.cpp
  Matrix.cpp
  Math.cpp
  Point2D.cpp
  Vector3D.cpp
  Homography.cpp
)

add_library(Math ${Math_SRC})

install(TARGETS Math DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
