=== src/Workers/String/CMakeLists.txt ===
set(String_SRC
	String.cpp
)

add_library(String ${String_SRC}) 

install(TARGETS String DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
