=== debian/changelog ===
ros-indigo-robbie-architecture (1.0.9-0trusty) trusty; urgency=high

  * fixed include path
  * moved header files to include directory
  * added include directory
  * Contributors: Niklas Yann Wettengel

 -- Raphael Memmesheimer <raphael@uni-koblenz.de>  Fri, 04 Dec 2015 23:00:00 -0000

ros-indigo-robbie-architecture (1.0.8-0trusty) trusty; urgency=high

  * fixed install()
  * Contributors: Niklas Yann Wettengel

 -- Raphael Memmesheimer <raphael@uni-koblenz.de>  Tue, 01 Dec 2015 23:00:00 -0000

ros-indigo-robbie-architecture (1.0.7-0trusty) trusty; urgency=high

  * install headers
  * Contributors: Niklas Yann Wettengel

 -- Raphael Memmesheimer <raphael@uni-koblenz.de>  Mon, 30 Nov 2015 23:00:00 -0000

ros-indigo-robbie-architecture (1.0.6-0trusty) trusty; urgency=high

  * added install()
  * Contributors: Niklas Yann Wettengel

 -- Raphael Memmesheimer <raphael@uni-koblenz.de>  Sun, 29 Nov 2015 23:00:00 -0000

ros-indigo-robbie-architecture (1.0.5-0trusty) trusty; urgency=high

  * added build_depends opengl and boost
  * Contributors: Niklas Yann Wettengel

 -- Raphael Memmesheimer <raphael@uni-koblenz.de>  Thu, 26 Nov 2015 23:00:00 -0000

ros-indigo-robbie-architecture (1.0.4-0trusty) trusty; urgency=high

  * added build_depend libopencv-dev
  * Contributors: Niklas Yann Wettengel

 -- Raphael Memmesheimer <raphael@uni-koblenz.de>  Thu, 26 Nov 2015 23:00:00 -0000

ros-indigo-robbie-architecture (1.0.3-0trusty) trusty; urgency=high

  * Puts catkin_package after find_package(catkin)
  * Contributors: Gregor Heuer

 -- Raphael Memmesheimer <raphael@uni-koblenz.de>  Tue, 24 Nov 2015 23:00:00 -0000

ros-indigo-robbie-architecture (1.0.1-0trusty) trusty; urgency=high

  * added robbie_architecture
  * Contributors: Niklas Yann Wettengel

 -- Raphael Memmesheimer <raphael@uni-koblenz.de>  Mon, 23 Nov 2015 23:00:00 -0000
