=== debian/control ===
Source: ros-indigo-robbie-architecture
Section: misc
Priority: extra
Maintainer: Raphael Memmesheimer <raphael@uni-koblenz.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libgl1-mesa-dev, libglu1-mesa-dev, libopencv-dev, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-roscpp
Homepage: http://ros.org/wiki/robbie_architecture
Standards-Version: 3.9.2

Package: ros-indigo-robbie-architecture
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roscpp
Description: robbie_architecture
